Page 76 of 76 FirstFirst ... 2666747576
Results 751 to 758 of 758
  1. #751
    Plugin Developer
    Join Date
    Sep 2010
    Location
    In a box
    Posts
    682
    You do not edit the files at all.

    Upload to procon then go to the plugin tab

    Sent from my SAMSUNG-SGH-I747 using Tapatalk 2

  2. #752
    I'm getting Metabans plugin errors and have the latest plugin version 1.0.5.9...nvm I see that there is 1.0.6.0 up now, my bad.

    "Metabans API: Response error; Error: unsupported or outdated plugin/client: outdated or unsupported Metabans plugin/client detected. Get the latest plugin for PRoCon: http://metabans.com/plugin/ or register your client under https://metabans.net
    "
    Last edited by jking54; 10-11-2013 at 16:30.

  3. #753
    Quote Originally Posted by jking54 View Post
    I'm getting Metabans plugin errors and have the latest plugin version 1.0.5.9...nvm I see that there is 1.0.6.0 up now, my bad.

    "Metabans API: Response error; Error: unsupported or outdated plugin/client: outdated or unsupported Metabans plugin/client detected. Get the latest plugin for PRoCon: http://metabans.com/plugin/ or register your client under https://metabans.net
    "
    I keep getting the same message, but I cannot find V1.0.6.0 on the plugin download page.

  4. #754
    The one and only Bassyboy
    Join Date
    Jul 2010
    Location
    Netherlands
    Posts
    3,261
    Quote Originally Posted by Roundie View Post
    I keep getting the same message, but I cannot find V1.0.6.0 on the plugin download page.
    Really? There is only one link... and that's to download 1.0.6.0.
    http://metabans.com/plugin/

  5. #755
    Yes, really. I click on that link, and the newest version it shows me is 1.0.5.9. Screenshot attached.

    2013-11-11 19_56_46-Metabans Plugin.jpg

  6. #756
    The one and only Bassyboy
    Join Date
    Jul 2010
    Location
    Netherlands
    Posts
    3,261
    Quote Originally Posted by Roundie View Post
    Yes, really. I click on that link, and the newest version it shows me is 1.0.5.9. Screenshot attached.
    Well... that's odd. This is what I see:
    LjWv5Tn.png


    Maybe you see a cached page by cloudflare...

    i3lack?

  7. #757
    Senior Member
    Join Date
    Oct 2010
    Location
    Leicester UK
    Posts
    205
    Quote Originally Posted by EBassie View Post
    Well... that's odd. This is what I see:
    LjWv5Tn.png


    Maybe you see a cached page by cloudflare...

    i3lack?
    Me too mate. I see the latest version as well.

  8. #758
    What a NOOB! Cleared cache and all good now...Apologies for the stuff-around.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •